
ol li {list-style-type:decimal}
li ul li {list-style:disc outside;}

ol {line-height: 15px; list-style-type: decimal;}
ul {line-height: 15px;list-style-type: disc;}


.active a, a.hover, a.active, a.visited
{;
color:#CC2127
}



/* global */
body {
font-family: arial;
color:#000000;
font-size:12pt;
margin:0 auto 0 auto;
padding:0;
/*text-align:center;*/
}
td {
font-family: arial;
color:#000000;
font-size:9pt;
vertical-align:top;
}
td.leftnav_off a {
  color: white!important;
}
a {
color:#005EC2;
text-decoration:none;
}
a:hover {
color:#CC2127;
}
/*li {*/
/*list-style:disc;*/
/*}*/

table ul li {
  list-style: none;
}
/* Header */
table#header {
border:0;
margin-bottom:3px;
width:100%;
}
td#header_left {
width:330px;
background-color:#E0E0E0;
text-align:right;
}
td#header_right {
width:602px;
padding-bottom:5px;
text-align:right;
padding-right:15px;
vertical-align:bottom;
background-color:#E0E0E0;
}
td.headerfiller {
background-color:#E0E0E0;
}










/* Mast */
table#mast {
border:0;
margin:0 auto 3px auto;
width:947px;
}
td#partnerlogo {
background-image:url('/sba-spa/images/partner_logo/background.gif');
background-repeat:no-repeat;
vertical-align:middle;
font-size:14px;
font-weight:bold;
}

table#container {
border:0;
margin:0 auto 0 auto;
width:947px;
}

/* Left Navigation */
table.leftnav {
border:0;
margin:0 31px 0 0;
width:236px;
}
td.leftnav_off {
background-image:url('/sba-spa/images/nav/nav_backer_off.gif');
background-repeat:no-repeat;
height:34px;
padding:0 0 3px 0;
text-transform: uppercase;
font-size:8.5pt;
color:#FFFFFF;
font-weight:bold;
}
td.leftnav_off a, td.leftnav_off a:hover {
color:#FFFFFF;
display:block;
padding:8px 0 0 12px;
width:224px !important;
height:23px !important;
width:236px !ie;
height:31px !ie;
}
td.leftnav_on {
background-image:url('/sba-spa/images/nav/nav_backer_on.gif');
background-repeat:no-repeat;
height:34px;
padding:0 0 3px 0;
text-transform: uppercase;
font-size:8.5pt;
color:#000000;
font-weight:bold;
}
td.leftnav_on a, td.leftnav_on a:hover {
color:#000000;
display:block;
padding:8px 0 0 12px;
width:224px !important;
height:23px !important;
width:236px !ie;
height:31px !ie;
}
td.leftnav_on_top {
background-image:url('/sba-spa/images/nav/subnav_backer_top.gif');
background-repeat:no-repeat;
height:12px;
font-size:1px;
}
td.leftnav_on_copy {
background-image:url('/sba-spa/images/nav/subnav_backer_middle.gif');
padding:0 12px 0 12px;
font-size:8.5pt;
}
td.leftnav_on_copy a {
padding:2px 0 3px 0;
display:block;
}
td.leftnav_on_copy sup{
vertical-align: top;
}
a.active {
color:#CC2127;
}


td.leftnav_on_btm {
background-image:url('/sba-spa/images/nav/subnav_backer_bottom.gif');
background-repeat:no-repeat;
height:15px;
font-size:1px;
}
td.leftnavfiller {
height:28px;
}

td.ln_hp_buttons_off {
    background-image:url('/sba-spa/images/homepage_icons/hp_callout_backer_off.gif');
    background-repeat:no-repeat;
    height:69px;
    padding:0 0 3px 0;
    font-size:8pt;
    font-weight:normal;
}

td.ln_hp_buttons_on {
    background-image:url('/sba-spa/images/homepage_icons/hp_callout_backer_on.gif');
    background-repeat:no-repeat;
    height:69px;
    padding:0 0 3px 0;
    font-size:8pt;
    font-weight:normal;
}

td.ln_hp_buttons_off a, td.ln_hp_buttons_on a {
    color:#005EC2;
    display:block;
    padding:15px 0 0 22px;
    width:214px !important;
    height:51px !important;
    width:236px !ie;
    height:66px !ie;
}

td.ln_hp_buttons_off a img, td.ln_hp_buttons_on a img {
    float:left;
    margin-right:10px;
}

td.ln_hp_buttons_off a span, td.ln_hp_buttons_on a span {
    color:#000000;
    display:block;
}




/* Ed: Addition for alternate homepage left nav */

td.ln_hp_buttons_alt {
    /*background-image:url('/sba-spa/images/homepage_icons/hp_callout_backer_off.gif');*/
    /*background-repeat:no-repeat;*/
    /*height:69px;*/
    padding:0 0 3px 0;
    font-size:8pt;
    font-weight:normal;
}
.ln_hp_button_table_off {
    border-collapse: collapse;
    background: url('/sba-spa/images/homepage_icons/hp_callout_mid_off.gif');
    background-repeat: repeat-y;
}
.ln_hp_button_table_on {
    border-collapse: collapse;
    background: url('/sba-spa/images/homepage_icons/hp_callout_mid_on.gif');
    background-repeat: repeat-y;
}
.ln_hp_button_top_off {
    background: url('/sba-spa/images/homepage_icons/hp_callout_top_off.gif');
    background-repeat: no-repeat;
    height: 14px;
    width: 214px;
    padding: 0px;
    background-color: white;
}
.ln_hp_button_top_on {
    background: url('/sba-spa/images/homepage_icons/hp_callout_top_on.gif');
    background-repeat: no-repeat;
    height: 14px;
    width: 214px;
    padding: 0px;
    background-color: white;
}
.ln_hp_button_btm_off {
    background: url('/sba-spa/images/homepage_icons/hp_callout_btm_off.gif');
    background-repeat: no-repeat;
    height: 15px;
    width: 214px;
    padding: 0px;
    background-color: white;
}
.ln_hp_button_btm_on {
    background: url('/sba-spa/images/homepage_icons/hp_callout_btm_on.gif');
    background-repeat: no-repeat;
    height: 15px;
    width: 214px;
    padding: 0px;
    background-color: white;
}
td.ln_hp_buttons_alt a {
    color:#005EC2;
    display:block;
    /*padding:15px 0 0 22px;*/
    /*width:214px !important;*/
    /*height:51px !important;*/
    /*width:236px !ie;*/
    /*height:66px !ie;*/
}
td.ln_hp_buttons_alt a img {
    float:left;
    margin-right:10px;
}
td.ln_hp_buttons_alt a span {
    color:#000000;
    display:block;
}
td.ln_hp_buttons_alt p {
    margin: 0;
    padding: 0;
}


/* End addition for alternate homepage left nav */





/* Middle Section - Main Content */
table#maincontent {
border:0;
margin:0 31px 0 0;
width:466px;
}
h1 {
font-size:20px;
line-height:100%;
padding:11px 0 18px 0;
margin:0;
font-family: HelveticaNeue-Bold,Helvetica,Arial,sans-serif;
}
h2 {
font-size:16px;
line-height:100%;
padding:0;
margin:0 0 20px 0;
}
h3 {
font-size:12px;
margin:0 0 20px 0;
}

table#maincontent ul {
margin:0 0 15px 15px;
padding:0;
list-style-type:disc
}
table#maincontent ul li {
padding-top:3px;
list-style-type:disc
}
table#maincontent ul li:before{
list-style-type:disc
}


fieldset {
border:0;
margin:15px 0 0 0;
}
fieldset.store {
border-top:1px solid #E0E0E0;
}
fieldset label {
width:110px;
height:18px;
text-align:right;
padding-top:3px;
font-weight:bold;
display:block;
float:left;
clear:left;
}
fieldset input {
width:300px;
height:18px;
margin:0 0 10px 10px;
}
div.phone {
width:315px;
height:18px;
margin:0 0 10px 0;
display:inline;
}
div.phone label {
width:20px;
height:18px;
margin:0 0 10px 10px;
float:left;
clear:none;
display:inline;
}
div.phone input {
width:60px;
height:18px;
margin:0 0 10px 10px;
float:left;
}
fieldset select {
width:200px;
height:18px;
margin:0 0 10px 10px;
}
fieldset input.check {
margin: 1px 0 10px 120px !important;
margin: 1px 0 10px 123px !ie;
width:12px;
float:left;
padding:0;
clear:left;
}
fieldset label.check {
clear:right;
width:250px;
margin:0 0 11px 5px;
}
fieldset.store p {
margin:15px 0 7px 90px;
font-weight:bold;
}
span.star {
color:#CC2127;
font-weight:bold;
}
fieldset input.submit {
margin:15px 25px 0 120px;
float:left;
width:138px;
height:31px;
float:left;
}
fieldset div.clearform {
margin:22px 0 0 0;
padding:0;
}
img.suppserv {
margin-bottom:20px;
}
img.soul {
margin:-18px 0 5px 5px;
float:right;
}
img.right {
float:right;
margin:5px 0 5px 5px;
}
img.thumb {
border:1px solid #E0E0E0;
}
div.faq_cat {
width:466px;
padding-bottom:20px;
border-bottom:1px solid #E0E0E0;
margin-bottom:20px;
font-size:8pt;
}


/* Right Modules */
table#rightcol {
border:0;
margin:0;
width:183px;
}
td.rightcol_header {
background-image:url('/sba-spa/images/right_column/header_background.gif');
background-repeat:no-repeat;
height:34px;
padding:0 0 3px 12px;
font-weight:bold;
font-size:8.5pt;
text-transform: uppercase;
vertical-align:middle;
}
td.rightcol_copy {
background-image:url('/sba-spa/images/right_column/middle_background.gif');
padding:0 12px 0 12px;
font-size:8pt;
}
td.rightcol_copy img {
margin: 0 5px 3px 0;
}
td.rightcol_copy ul {
margin:0 0 0 15px;
padding:0;
}
td.rightcol_copy ul li {
padding-top:3px;
}
h4 {
margin:0 0 5px 0;
font-size:8pt;
}
td.rightcol_copy img.mod4 {
margin:0 0 7px 0;
padding:0;
}
td.rightcol_btm {
height:44px;
}


/* Footer */
table#footer {
width:947px;
margin:0 auto 0 auto;
}
td#filler {
width:267px;
}
td#foot {
height:75px;
vertical-align:bottom;
font-size:8pt;
line-height:16px;
width:680px;
}


/* added 4/2010 by dcd */

.disclaimer
{
font-size:9px;
line-height:100%;
padding:0;
margin:0 0 20px 0;
}

/* catalog sections added 1/10/2012 */
.catalog h3{
	margin-bottom: 0px;
}
.catalog p{
	margin: 0;
	padding: 0;
}

span.label {
  display:block;
  margin-top: 0.5em;
  font-family: Arial, Helvetica, sans-serif;
}

div#content h1 {
  font-size: 20px;
  font-weight: bold;
  margin: 20px 0;
  padding: 0px;
  font-family: Arial, Helvetica, sans-serif;
}

div#content p {
  font-size: 12px;
  margin-bottom: 12px;
  font-family: Arial, Helvetica, sans-serif;
  line-height: 18px;
}


/* override Teacher Dashboard style */
div.AddReceipt__add_receipt_button_container {
  margin: 20px auto 0 auto;
}
.TeacherDashboard__container div.AddReceipt__container .customForm__customForm .customForm__customForm_text {
  color: #000000;
}
.TeacherDashboard__container .customForm__customForm .customForm__customForm_icon .uiStyles__text_dark_gray {
  color: #000000;
}
.TeacherDashboard__container div.AddReceipt__container h2 {
  display: none;
}
.TeacherDashboard__container div.AddReceipt__container .grid__column input {
  height: 48px;
  /*width: 350px;*/
}
.TeacherDashboard__container div.AddReceipt__container .grid__column .grid__row:first-of-type > div:first-of-type {
  display: flex;
  margin: 0 auto 28px auto;
  width: 50vw;
}
.TeacherDashboard__container div.AddReceipt__container .grid__column .grid__row > div:first-of-type > div {
  flex-basis: 50%;
  text-align: center;
}
.TeacherDashboard__container div.AddReceipt__container span.receipt_note {
  margin-bottom: 0;
  margin-left: 14px;
  margin-top: 14px;
}
.TeacherDashboard__container div.AddReceipt__container .receipt_fields_container {
  margin: 0 auto;
  width: 75vw;
}
.TeacherDashboard__container div.AddReceipt__container .receipt_fields_container .grid__column.grid__span_4 {
  width: 50%;
}
div.customForm__customForm .customForm__customForm_text {
  font: normal 700 18px/21px "Motiva Sans", Arial, sans-serif;
}
div.button__button {
  background-color: #ffffff;
  border-radius: 34px;
  font: normal 700 14px/16px "Motiva Sans", Arial, sans-serif;
  height: 34px;
}
div.tab__tab .tab__parent_tab_item {
  color: #ffffff;
  font: normal 700 14px/16px "Motiva Sans", Arial, sans-serif;
}
div.grid_container {
  padding: 0 6px;
}
/* override table style */
table.tables__table {
  border-bottom: none;
}
table.tables__table th {
  font: normal 700 18px/24px "Motiva Sans", Arial, sans-serif;
  text-align: center;
}
table.tables__table thead tr {
  background-color: #ffffff;
}
table.tables__table.tables__component tbody tr {
  border-bottom: none;
}
table.tables__table tbody tr td {
  font: normal 400 14px/16px "Motiva Sans", Arial, sans-serif;
  text-align: center;
}
table.tables__table tbody tr td:last-of-type {
  text-transform: capitalize;
}
table.tables__table tbody tr:nth-of-type(odd) {
  background-color: #f8f8f8;
}
/* override Teacher Enroll form style */
.TeacherEnrollLogin__teacher_form .TeacherEnrollLogin__input_container {
  margin-bottom: 14px;
  margin-top: 8px;
}
/* override Parent form style */
.ParentRedemption__redemption_form .ChooseCityStateSchool__container > .grid__container {
  padding: 0;
}
.ParentRedemption__redemption_form .ParentRedemption__teacherSelect_container {
  padding-left: 0;
}
.ParentRedemption__redemption_form .AddReceipt__container > .grid__container {
  padding: 0;
}
.ParentRedemption__redemption_form .AddReceipt__container .receipt_fields_container > .grid__row > .grid__column {
  padding: 0;
}
.ParentRedemption__redemption_form .AddReceipt__container .customForm__customForm .customForm__customForm_text {
  color: #ffffff;
}
.ParentRedemption__redemption_form .AddReceipt__container h2 {
  display: none;
}
.ParentRedemption__redemption_form .AddReceipt__container .grid__column.grid__span_4 {
  width: 100%;
}
.customForm__customForm .customForm__customForm_icon .uiStyles__text_dark_gray {
  color: #ffffff;
}

@media (max-width: 600px) {
  .modal__modal_main_container.modal__active {
    width: 95%;
  }
}
